<<< Previous |  | Next >>>

# FcUcs4ToUtf8

## Name

FcUcs4ToUtf8 -- convert UCS4 to UTF-8

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcUcs4ToUtf8``(FcChar32 `src`, FcChar8 `dst[FC_UTF8_MAX_LEN]`);`

## Description

Converts the Unicode char from `src` into `dst` and returns the number of bytes needed to encode the char.

<<< Previous | Home | Next >>>
FcUtf8ToUcs4 | Up | FcUtf8Len